a {
    text-decoration: none !important;
}

html, body {
    height: 100%
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', Arial, sans-serif;
    font-weight: 700;
    color: #000000;
    text-align: center;
}

h1 {
    font-size: 30px;
}

.main-page h1 {
    color: #000000;
    font-family: 'Montserrat', Arial, sans-serif;
    font-weight: 700;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    text-align: left;
    font-size: 26px;
    line-height: 29px;
}

.container p {
    font-size: 16px;
    line-height: 23px;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 300;
    color: #000000;
}

.category-text p,.category-text strong {
    font-size: 14px !important;
}

.category-text h2, .category-text h3, .category-text h4, .category-text h5 {
    font-size: 16px !important;
}

.main-page h1 + p {
    font-size: 16px;
    line-height: 23px;
    color: #000000;
    font-family: 'Open Sans', Arial, sans-serif;
    background-position: center center;
    border-color: transparent;
}

.btn {
    color: #fafafa;
    font-size: 16px;
    font-family: 'Open Sans', Arial, sans-serif;
    line-height: 28px;
    height: 45px;
    min-width: 220px;
    font-weight: 500;
    border-radius: 30px;
    background-color: #fd007d;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}

.head-menu {
    height: 100vh;
}

header .navbar-collapse {
    margin: 0 -15px;
    padding: 0 15px;
    background-color: #ffffff;
    z-index: 10;
    height: 100vh;
}

.head-menu .callback-btn {
    color: #fafafa;
    background-color: #fd007d;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    height: 40px;
    line-height: 23px;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: 0;
    margin-top: 10px;
}

#request-callback .head-text {
    font-size: 28px;
    text-align: center;
    font-family: 'Montserrat', Arial, sans-serif;
    line-height: 1.23;
}

#request-callback .description {
    font-size: 16px;
    color: #0f0f0f;
    font-weight: 350;
    line-height: 1.45;
    font-family: 'Montserrat', Arial, sans-serif;
}

input.form-control {
    height: 40px;
    font-size: 14px;
    line-height: 1.20;
    width: 100%;
    /*max-width: 450px;*/
    color: #0f0f0f;
    border: 1px solid #0f0f0f;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    background-color: transparent;
    -webkit-appearance: none;
    margin: 0;
    padding: 0 20px;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,102,203, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}

.navbar-toggler-icon {
    border-color: #fd007d !important;
}

@media screen and (min-width: 1024px) {
    input.form-control {
        height: 60px;
        font-size: 16px;
        line-height: 1.33;
        width: 100%;
    }

    h1, h2 {
        max-width: 800px;
        text-align: center;
        margin: 40px auto 40px;
    }

    h2 {
        font-size: 42px;
    }

    .main-page h1 {
        font-size: 55px;
        line-height: 1;
    }

    .container p {
        font-size: 20px;
        line-height: 1.5;
    }

    .main-page h1 + p {
        font-size: 20px;
    }

    .btn {
        line-height: 40px;
        height: 55px;
    }

    .head-menu .callback-btn {
        margin-left: 10px;
        margin-top: 0;
    }

    header .navbar-collapse {
        margin: 0;
        height: initial;
    }

    #request-callback .head-text {
        margin-bottom: 6px;
        font-size: 42px;
        line-height: 1.55;
    }

    #request-callback .description {
        font-size: 20px;
    }
}

*:focus {
    outline: none !important;
}

.montserrat-font {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}

strong {
    font-weight: 700;
}

strong a, strong a:hover {
    color: #000000;
}

strong.subtitle {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 22px;
}

.footer {
    background-color: #fd007d;
}

.footer .icons {
    max-width: 40px;
}

.footer .menu, .footer .menu a {
    font-size: 16px;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #ffffff;
}

.footer .navbar-nav .show > .nav-link,
.footer .navbar-nav .active > .nav-link,
.footer .navbar-nav .nav-link.show,
.footer .navbar-nav .nav-link.active {
    font-size: 16px;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #ffffff;
    font-weight: 300;
}

.footer .navbar-nav .nav-link.active {
    font-weight: 400;
}

.footer .menu.company, .footer .menu.company a {
    color: #ffe8ef;
    font-size: 14px;
    font-family: 'Open Sans', Arial, sans-serif;
}

.vertical-center {
    min-height: 80%;
    min-height: 80vh;

    display: flex;
    align-items: center;
}

.vh-100 {
    min-height: 100vh;
}

.btn:hover {
    color: #fafafa;
    background-color: #fd007d;
    border-color: transparent;
    border-style: solid;
}

.btn.negative:hover {
    color: #fd007d;
    background-color: #fafafa;
}

.btn.negative {
    color: #fd007d;
    font-size: 16px;
    font-family: 'Open Sans', Arial, sans-serif;
    border-width: 2px;
    border-radius: 30px;
    background-color: #fafafa;
    background-position: center center;
    border-color: #fd007d;
    border-style: solid;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}


.pink {
    background-color: #ffe8ef;
}

.our-advantages-wrapper {
    margin: 40px;
}

.our-advantages {
    border-width: 1px;
    border-radius: 20px;
    background-color: #fcfcfc;
    background-position: center center;
    border-color: #0f0f0f;
    border-style: solid;
    height: 210px;
    padding: 40px 20px;
    display: inline-block;
}

.our-advantages span {
    color: #0f0f0f;
    font-size: 22px;
    font-family: 'Montserrat', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 600;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    vertical-align: middle;
    padding-left: 10px;
}

.our-advantages .icons {
    border-radius: 3000px;
    background-color: #ffe8ef;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    width: 40px;
    vertical-align: middle;
    float: left;
}

.our-advantages .icons img {
    max-width: 40px;
}

.our-advantages p {
    color: #0f0f0f;
    font-size: 16px;
    font-family: 'Open Sans', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.contact a .icons {
    max-height: 40px;
}

.faq .accordion a {
    font-size: 22px;
    color: #0f0f0f;
    font-weight: 500;
    font-family: 'Montserrat', Arial, sans-serif;
}

.faq .accordion .card-body {
    font-size: 16px;
    color: #0f0f0f;
    font-weight: 300;
    padding-bottom: 20px;
    margin-bottom: 20px;
    line-height: 1.55;
    font-family: 'Montserrat', Arial, sans-serif;
}

.faq .accordion .collapse {
    padding: 0 0 20px;
}

.faq .accordion .card {
    border: none;
    border-top: 1px solid rgb(253, 0, 125);
    border-radius: 0;
}

.faq .accordion .card:last-child {
    border-bottom: 1px solid rgb(253, 0, 125);
}

.faq .accordion .card-header {
    background-color: #ffffff;
    /*border: 1px red;*/
    border-bottom: none;
}

.catalog .filters ul {
    background-color: #ffe8ef;
    padding: 30px;
    border-radius: 20px;
}

.catalog .filters li {
    padding-top: 5px;
}

.catalog .catalog-img {
    height: 250px;
    width: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px;
}

.catalog .catalog-img.catalog-img-second {
    display: none;
}

.catalog .filters a {
    color: #0f0f0f;
    font-family: "Open Sans", serif;
    font-weight: 400;
    margin-bottom: 15px;
    font-size: 15px;
}

.catalog .product-card a {
    border: none;
}

.catalog .product-card .title, .catalog .product-card a {
    font-size: 22px;
    color: #0f0f0f;
    font-weight: 500;
    font-family: 'Montserrat', Arial, sans-serif;
    min-height: 70px;
}

.catalog .product-card .description, .catalog .product-card .description a {
    min-height: 100px;
    font-size: 16px;
    color: #0f0f0f;
    font-weight: 300;
    margin-top: 8px;
    word-break: break-word;
    font-family: 'Montserrat', Arial, sans-serif;
}

.catalog .product-card .description ul li {
    font-weight: 300;
}

.catalog .product-card .price {
    margin-top: 12px;
    font-size: 20px;
    color: #0f0f0f;
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    line-height: 1.35;
    font-family: 'Montserrat', Arial, sans-serif;
}

.catalog .product-card a.btn {
    color: #fafafa;
    font-size: 13px;
    display: initial;
}

.catalog .product-card a.btn.negative {
    color: #fd007d;
    border: 2px solid #fd007d;
    background-color: #fafafa;
}

.review {
    padding-top: 97px;
    border: 1px solid rgb(15, 15, 15);
    background-color: rgb(250, 250, 250);
    border-radius: 30px;
    height: auto;
}

.review span.name {
    font-size: 22px;
    color: #0f0f0f;
    font-weight: 600;
    font-family: 'Montserrat', serif;
}

.review .description {
    font-size: 14px;
    color: #0f0f0f;
    font-weight: 400;
    font-family: 'Montserrat', Arial, sans-serif;
}

.review .thumbnail {
    position: absolute;
    top: 0;
    right: 20px;
    left: 20px;
    width: 130px;
    height: 130px;
    border-radius: 100%;
    margin: 0 auto;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.review .thumbnail .card-img-top {
    border-radius: 100%;
}

.review .description a {
    color: rgb(253, 0, 125);
}

.review .body, .review .body p {
    font-size: 16px;
    color: #0f0f0f;
    font-weight: 400;
    font-family: 'Montserrat', Arial, sans-serif;
}

.review .body a {
    color: rgb(253, 0, 125);
    border-bottom: 1px solid rgb(253, 0, 125);
    box-shadow: none;
    text-decoration: none;
    font-size: 16px;
}

.product h1 {
    font-size: 24px;
    line-height: 1.35;
    text-align: left;
}

.product .description p {
    color: #0f0f0f;
    font-size: 14px;
    line-height: 1.55;
}

.product .btn {
    display: initial;
    height: 45px;
    font-size: 14px;
    padding: 10px 30px;
}

.product .nav-tabs .nav-link {
    border: none;
    border-bottom: 1px solid rgba(15, 15, 15, 0.3);
}

.product .nav-tabs .nav-link.active {
    border-bottom: 1px solid rgba(15, 15, 15, 1);
}

.product .nav-tabs a.nav-link {
    color: #0f0f0f;
    font-size: 16px;
    line-height: 1.35;
    font-weight: 400;
    white-space: nowrap;
}

.product .tab-content p, .product .tab-content li {
    font-size: 14px;
    font-family: 'Montserrat', Arial, sans-serif;
}

.breadcrumb {
    background-color: #ffe8ef;
}

.breadcrumb li, .breadcrumb li.active {
    font-size: 14px;
    color: #0f0f0f;
    font-weight: 400;
    font-family: 'Montserrat', Arial, sans-serif;
}

.breadcrumb-item + .breadcrumb-item::before {
    font-size: 14px;
    color: #0f0f0f;
    font-weight: 400;
    font-family: 'Montserrat', Arial, sans-serif;
}

.breadcrumb li a {
    color: rgb(253, 0, 125);
}

.slick-prev:before, .slick-next:before {
    color: rgb(253, 0, 125);
}

.slick-next {
    right: 15px;
}

.another-products a.btn {
    padding: 7px 10px;
    font-size: 12px;
}

.product h2 {
    color: #0f0f0f;
    font-size: 22px;
    font-weight: 600;
}

.product .product-card .description {
    height: 80px;
}

.catalog .pagination .pagination {
    margin: 0 auto;
}

.catalog .page-item .page-link {
    margin-top: 7px;
    margin-right: 7px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 34px;
    min-height: 34px;
    font-weight: 400;
    opacity: .4;
    cursor: pointer;
    border-color: transparent;
    color: #0f0f0f;
}

.catalog .page-item.active .page-link {
    background: none;
    border-color: #fd007d;
    border-radius: 30px;
    font-size: 16px;
    color: #0f0f0f;
    font-weight: 400;
    opacity: 1;
}

.catalog .page-item .page-link:hover {
    border-color: rgb(253, 0, 125);
    border-radius: 30px;
    background-color: unset;
}

.bg-white {
    background-color: rgba(250, 250, 250, 1);
    height: 100px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.20);
    /*margin-bottom: 10px;*/
}

.navbar-brand img {
    max-width: 100px;
    width: 100px;
    min-width: 100px;
    height: auto;
    display: block;
}

.head-menu.navbar li.nav-item {
    padding: 0 15px 0 0;
    text-align: center;
}

.head-menu.navbar li.nav-item a {
    -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
    text-decoration: none;
    color: #0f0f0f;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Open Sans', serif;
}
